format_version: '1.0'

repository_url: https://github.com/michal-z/zig-gamedev

sequence:
  base_version:
    input_file: '0eb3952b.zip'
    commit_sha1: 0eb3952bc2f2a14c3775c06b2e31736bebc1d1b5
  fix_attempt:
    - input_file: '8bbc199e.diff'
      commit_sha1: 8bbc199e1cff4ca344b32f7ddd65f099a1878643
    - input_file: '6645b9b0.diff'
      commit_sha1: 6645b9b0fdcfc869d2d3f090ef4633aa1b293f8a
    - input_file: 'd159cf49.diff'
      commit_sha1: d159cf499998a8e56c2564179e7ec88091ad0045
    
  expected_fix:
    input_file: '52fc4663.diff'
    commit_sha1: 52fc4663ed80f16a4dd10fd65fcf55a4aa338838

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/michal-z/zig-gamedev/issues/52
